Subject: Re: One problem with "mkfifo"
From: Chris Faylor <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Cc: [email-masked]
Date: Thu, 18 Nov 1999 17:13:58 -0500

On Wed, Nov 17, 1999 at 09:15:07PM +0100, Corinna Vinschen wrote:
>
>
>Chris Faylor wrote:
>> 
>> On Tue, Nov 16, 1999 at 12:14:33PM -0800, mesk.swsoft.mipt.ru wrote:
>> >I have one problem , when I attempted to use mkfifo I received error
>> >message on stage of linking - "undefined reference to 'mkfifo' ".
>> >
>> >any idea ? What I have to do ?
>> 
>> Isn't that error message a rather large clue?  mkfifo isn't implemented
>> under cygwin.
>> 
>> cgf
>
>Any plans to implement named pipes under cygwin?
>
>Would be a funny job...
>
>and a nice feature, of course.

*I* have no plans to do this.  I understand that a certain developer in
Germany might be thiking about this, though...

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]